.col1,.col2,.col3,.cols {float:left}
.col1 {
	width: 550px
}
.col2 {
	width: 260px
}
.cols {
	width: 250px
}
/* index.html */
#page1 {background:url(../images/bg_top.gif)}
#page1 .text {
	margin-top: 17px;
	height: 339px;
	width: 100%;
	padding-top: 71px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 535px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#page1 .text1 span {padding-bottom:40px}
/* index-1.html */
/* index-2.html */
/* index-3.html */
#page4 .cols {width:85px}
/* index-4.html */
/* index-5.html */
/* index-6.html */
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
